{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:star_flower"
		},
		"components": {
			"minecraft:material_instances": {
				"*": {
					"texture": "star_flower",
					"render_method": "alpha_test",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:geometry": "geometry.star_flower",
			"minecraft:map_color": "#00EEFF",
			"minecraft:placement_filter": {
				"conditions": [
					{
						"block_filter": [
							"minecraft:dirt",
							"minecraft:grass_block",
							"minecraft:farmland",
							"minecraft:moss_block",
							"v360:infected_moss_block",
							"v360:glowing_moss_block",
							"v360:glowing_stone",
							"v360:glowing_deepslate"
						],
						"allowed_faces": [
							"up"
						]
					}
				]
			},
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0
			},
			"minecraft:flammable": {
				"destroy_chance_modifier": 5,
				"catch_chance_modifier": 5
			},
			"minecraft:collision_box": false,
			"minecraft:selection_box": {
				"origin": [
					-4,
					0,
					-4
				],
				"size": [
					8,
					10,
					8
				]
			},
			"minecraft:light_dampening": 0,
			"tag:plant": {}
		}
	}
}